.users {
  align-content: center;
  margin: 7rem;
  .title {
    text-align: center;
    padding-bottom: 2rem;
    color: $light-grey;
  }
  .details {
    margin: 0 auto;
    padding-top: 3rem;
    text-align: center;
    justify-content: center;
    width: 50%;
  }
}
